{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnu-free-fonts/gnu-free-sans-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnu-free-sans-fonts_function_install",
            "desc": "Test the installation of gnu-free-sans-fonts package"
        },
        {
            "name": "test_gnu-free-sans-fonts_function_uninstall",
            "desc": "Test the removal of gnu-free-sans-fonts package"
        }
    ]
}